body {

width: 950px;
margin-left: auto;
margin-right: auto; 
background-color: #998866; /* old colors 000000; ccbb99; */
font-family: Arial, Helvetica, Sans-Serif;
}

div#top {
background-color: #998866; /* old colors cc6615; */
/*border-style: none; */
/*border-color: #000000; */
padding-top: 0px;
padding-bottom: 85px; 				/* this adds space between silver line and "Vigesaa Productions" title */ 
height: 100px;
width: 950px;
text-align:center;
text-decoration: none;
}

div#recording_studio {
background-color:#a3520e; /*a3520e; cc6611;*/
border-style: solid;
border-color: #000000;
height: 55px;
width: 750px;
text-align: center;
margin-top: 60px;
margin-left: auto;
margin-right: auto; 
margin-bottom: 0px; 
padding-top: 0px;
padding-bottom: 0px;
list-style-position: inside;
text-decoration: none;
font-size: 35pt;
}


div#bands {
background-color: #a3520e; #cc6611; #ffffff;
border-style: solid;
border-color: #000000;
height:55px;
width:750px;
text-align:center;
margin-top: 20px;
margin-left:auto;
margin-right:auto; 
font-size: 35pt; 
}


div#aerial_photography {
background-color:  #a3520e; #cc6611; #ffffff; 998866;
border-style: solid;
border-color: #000000;
height:55px;
width:750px;
text-align:center;
margin-top:20px;
margin-left:auto;
margin-right:auto;
padding:0px;  
font-size: 35pt;
}

div#electronics {
background-color: #a3520e; #cc6611; #ffffff; 998866;
border-style: solid;
border-color: #000000;
height:55px;
width:750px;
text-align:center;
margin-top:20px;
margin-left:auto;
margin-right:auto;
padding:0px;  
font-size: 35pt;
}

div#bottom {
background-color: #a3520e; #cc6611; #ffffff; 998866;
border-style: solid;
border-color: #000000;
height:20px;
width:750px;
text-align:center;
margin-top:20px;
margin-left:auto;
margin-right:auto;
padding:0px;  
font-size: 35pt;
}
